/* CSS for jQuery Reveal Plugin Maintained for Foundation. foundation.zurb.com Free to use under the MIT license. http://www.opensource.org/licenses/mit-license.php */





/* Reveal Modals ---------------------- */
.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #000; background: rgba(0, 0, 0, 0.95); z-index: 40; display: none; top: 0; left: 0; }
.reveal-modal { background: white; visibility: hidden; display: none; top: 100px; left: 50%; margin-left: -260px; width: 520px; position: absolute; z-index: 41; padding: 0px; -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.reveal-modal .close-reveal-modal{width:60px;height:50px;background: url('../images/reveal-close.png') no-repeat;position:absolute;top:0;right:16px;text-indent:-999em;cursor:pointer;}
.reveal-modal .close-reveal-modal:hover{background: url('../images/reveal-close-hover.png') no-repeat;}
.reveal-modal.small { width: 30%; margin-left: -15%; }
.reveal-modal.medium { width: 40%; margin-left: -20%; }
.reveal-modal.large { width: 60%; margin-left: -30%; }
.reveal-modal.xlarge { width: 70%; margin-left: -35%; }
.reveal-modal.expand { width: 90%; margin-left: -45%; }
.reveal-modal .row { min-width: 0; margin-bottom: 10px; }
.reveal-modal > :first-child { margin-top: 0; }
.reveal-modal > :last-child { margin-bottom: 0; }



/* Login Modals ---------------------- */
.poplogin { border: solid 1px #dddddd; margin-left: 0; margin-bottom: 20px; -webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-moz-box-shadow: 0 0 18px 9px #000;-webkit-box-shadow: 0 0 18px 9px #000;box-shadow: 0 0 18px 9px #000;}
.poplogin * { list-style: none; line-height: 1; }
.poplogin .head { padding: 15px 20px; text-align: center; color: #FFF; font-weight: bold; font-size: 16px; -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.poplogin .register { padding: 15px 20px; text-align: center; color: #555; font-weight: normal; }
.poplogin .socials{ border-bottom: dotted 1px #dddddd; color:#ddd; text-align: center; padding:10px 0 20px 0;}
.poplogin .socials a:hover{ color:#FFF;}

.poplogin .title { padding: 15px 20px; text-align: center; color: #555; font-weight: normal; }
.poplogin .logins { background-color: white; padding: 15px 100px 15px 100px; text-align: center; color: #333333; font-size: 14px; font-weight: normal; border-bottom: dotted 1px #dddddd; }
.poplogin .pop-buttons { text-align: center; padding: 20px; -webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}




/* Register Modals ---------------------- */
.popregister { border: solid 1px #dddddd; margin-left: 0; margin-bottom: 20px; -webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-moz-box-shadow: 0 0 18px 9px #000;-webkit-box-shadow: 0 0 18px 9px #000;box-shadow: 0 0 18px 9px #000;}
.popregister * { list-style: none; line-height: 1; }
.popregister .head { padding: 15px 20px; text-align: center; color: #FFF; font-weight: bold; font-size: 16px; -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.popregister .register { padding: 15px 20px; text-align: center; color: #555; font-weight: normal; }
.popregister .socials{ border-bottom: dotted 1px #dddddd; color:#ddd; text-align: center; padding:10px 0 20px 0;}
.popregister .title { padding: 15px 20px; text-align: center; color: #555; font-weight: normal; }
.popregister .logins { background-color: white; padding: 15px 100px 15px 100px; text-align: center; color: #333333; font-size: 14px; font-weight: normal; border-bottom: dotted 1px #dddddd; }
.popregister .pop-buttons { text-align: center; padding: 20px; -webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}


/* Thankyou Modals ---------------------- */
.popthankyou { border: solid 1px #dddddd; margin-left: 0; margin-bottom: 20px; -webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-moz-box-shadow: 0 0 18px 9px #000;-webkit-box-shadow: 0 0 18px 9px #000;box-shadow: 0 0 18px 9px #000;}
.popthankyou * { list-style: none; line-height: 1; }
.popthankyou .head { padding: 15px 20px; text-align: center; color: #FFF; font-weight: bold; font-size: 16px; -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.popthankyou .title { padding: 15px 20px; text-align: center; color: #555; font-weight: normal; }



@media print { .reveal-modal { border: solid 1px #000; background: white !important; } }

@media only screen and (max-width: 767px) { /* Global Misc --- */
  .reveal-modal-bg { position: absolute; }
  .reveal-modal, .reveal-modal.small, .reveal-modal.medium, .reveal-modal.large, .reveal-modal.xlarge { width: 80%; top: 15px; left: 50%; margin-left: -40%; padding: 0px; height: auto; }
}


@media only screen and (max-width: 500px) { /* Global Misc --- */
.poplogin .logins, .popregister .logins { background-color: white; padding: 15px; text-align: center; color: #333333; font-size: 14px; font-weight: normal; border-bottom: dotted 1px #dddddd; }
}